
Almirah.Doc - TestTask #22

Feature # 21 (Closed): Test protocols

Create an example of Test Procotol

02/01/2024 08:17 PM - Oleksandr Ivanov

Status: Closed Start date: 02/01/2024

Priority: Normal Due date: 02/05/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.7 Spent time: 2:00 hours

Description

Create an example of Test Protocol to verify at least one SRS item.

The goal is to have this test case checked-in and processed by Almirah gem. Ideally it should show the test coverage of specification

by tests.

History

#1 - 02/01/2024 08:23 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/08/2024 09:56 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Implemented: (a18bf2cc)

Reviewed: https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/6
